uuid: 4e5b391d-3ba9-4f26-a32d-c440cdc881e9
langcode: en
status: true
dependencies:
  config:
    - views.view.services
  module:
    - system
    - views
  theme:
    - dcsbn
id: views_block__services_block_1
theme: dcsbn
region: content
weight: -5
provider: null
plugin: 'views_block:services-block_1'
settings:
  id: 'views_block:services-block_1'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
